BODY {
	FONT-SIZE: 11px; COLOR: #ffffff; LINE-HEIGHT: 11px; FONT-FAMILY: Arial; BACKGROUND-COLOR: black
}
A {
	COLOR: #bbddbb; TEXT-DECORATION: none
}
A:active {
	COLOR: #ccff00
}

H1 {	FONT-WEIGHT: 1000; FONT-SIZE: 16px; LINE-HEIGHT: 16px; FONT-FAMILY: Times New Roman; 
}
H2 {
	FONT-SIZE: 11px; LINE-HEIGHT: 11px; TEXT-ALIGN: left; MARGIN-BOTTOM: 32px; 
}
H3 {
	MARGIN-TOP: 30px; FONT-SIZE: 18px; LINE-HEIGHT: 18px; TEXT-ALIGN: left;
}
H4 {
	FONT-WEIGHT: 100; FONT-SIZE: 13px; LINE-HEIGHT: 15px;
}
H5 {
	MARGIN-TOP: 40px; FONT-SIZE: 22px; LINE-HEIGHT: 22px; TEXT-ALIGN: center
}

H6 {
	MARGIN-TOP: 30px; FONT-SIZE: 18px; LINE-HEIGHT: 18px; TEXT-ALIGN: left; TEXT-DECORATION: underline; MARGIN-BOTTOM: 0px; 
}
IMG {BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; BORDER-LEFT-COLOR: #bbddbb; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #bbddbb; BORDER-TOP-COLOR: #bbddbb; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #bbddbb
}